Subject: Re: bug#47749: Feature Request: Make top/htop give usable readings for the packages

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Wed, 14 Apr 2021 01:45:54 +0200

Hi bo0od,

bo0od writes:
> in guix the problem with any running service it show long path
> /gnu/store/pathxxx/packagename this is not useful as the name of 
> the 
> package will be hidden from screen due to its long name.

Indeed.  I added ‘Show program path’ to htop years ago for that 
reason (but for Nix).  It's bound to ‘p’.  Enjoy.

I don't use top.  Perhaps it has a similar option.  If not, maybe 
upstream's willing to add one.

As this is best asked on their bug tracker, I'm closing this bug.

Kind regards,

T G-R